#pagination {
	overflow: hidden;
	clear: both;
	padding: 0;
	display: block;
	margin: 20px 0;
	float:right;
/*	width: auto;*/
}

#pagination li {
	list-style-type: none;
	margin-left: 0px;
	display: inline;
	float: left;
	margin: 0 5px;
	text-indent: 0;
	font-size: 11px;
	font-weight: bold; 
	padding:0;
}
#pagination li.prev {
	margin-left: 0;
	text-transform:uppercase;
	font-size: 10px;
	line-height: 18px;
}
#pagination li.next {
	margin-right: 0;
	text-transform:uppercase; 
	font-size: 10px;
	line-height: 18px;
}
#pagination li a {
	display: block;
	padding: 1px 10px;
	background-color: #65A4C7;
	color: #ffffff; 
	text-decoration: none;
	height: 20px;
	line-height: 20px;
}
#pagination li a:hover {
	background-color: #E3E0D1;
	color: #65A4C7; 
}
#pagination li a.active {
	background-color: #E3E0D1;
	color: #65A4C7; 
}


#pagination li.dots {
	padding-top: 10px;
}

